<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbe92e0d370617a3c39eed28e930de1b">
  <dict>
    <!--2020-03-28 10:53:59.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
